﻿@charset "UTF-8";

/* 走进县市 -----------------------------------------*/
#zjxsA, #zjxsB { margin-bottom: 0; }
#zjxsA .mainContent { width: 70%; float: left; }
#zjxsA .side { width: 28%; margin-left: 0; }

/* 县市概况 */
.zjxsIntro { overflow: hidden; border-top: 2px solid #185DAE; margin-bottom: 20px; }
.zjxsIntro .pic { width: 230px; float: left; padding: 240px 0 30px 0; background: url(../../base/img/zjxs-pic1.jpg) center 0 no-repeat #195DAE; text-align: center; color: #fff; }
.zjxsIntro .pic h3 { font-size: 26px; }
.zjxsIntro .pic h6 { font-size: 12px; }
.zjxsIntro .con { overflow: hidden; zoom: 1; padding: 3% 0 0 3%; }
.zjxsIntro .intro { text-indent: 2em; line-height: 36px; height: 190px; overflow: hidden; }
.zjxsIntro .list { overflow: hidden; margin-right: -3%; }
.zjxsIntro .list li { float: left; width: 30.3%; margin: 2.5% 3% 0 0; }
.zjxsIntro .list a { display: block; border: 1px solid #E1E1E1; background: #fff; height: 43px; line-height: 43px; text-align: center; font-size: 16px; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
.zjxsIntro .list a:hover { text-decoration: none; border-color: #ccc; letter-spacing: 2px; }

/* 历史人文 */
#mainLswh .con { padding: 0 0 0 3%; }
#mainLswh .tab dt { height: 42px; line-height: 42px; }
#mainLswh .tab dt ul { overflow: hidden; }
#mainLswh .tab dt li { float: left; font-size: 18px; }
#mainLswh .tab dt li a { display: block; float: left; padding: 0 25px; }
#mainLswh .tab dt .on a { background: #DC3839; color: #fff; }
#mainLswh .tab dt li a:hover { text-decoration: none; }
#mainLswh .tab dd { text-indent: 2em; padding-top: 3%; line-height: 36px; height: 280px; overflow: hidden; }
#mainLswh .tab dd p { margin-bottom: 14px; }
#mainLswh .tab dd .more { display: none; }
#mainLswh { border-top-color: #DC3839; }
#mainLswh .pic { background: url(../../base/img/zjxs-pic2.jpg) center 0 no-repeat #DC3839; }
.zjxsBox { margin-bottom: 15px; }
.zjxsBox .hd { height: 33px; line-height: 33px; border-bottom: 1px dashed #ccc; padding-bottom: 8px; overflow: hidden; }
.zjxsBox .hd .more { font-size: 14px; float: right; color: #666; }
.zjxsBox .hd h3 { font-size: 20px; /* font-weight:bold; */ padding-left: 44px; background: url(../../base/img/icons-zjxs.png) 0 -1px no-repeat; }
.zjxsBox .hd h3 a { color: #EB7E14; }
.zjxsBox .bd { padding: 10px 0; overflow: hidden; }

/* 图说县市 */
#zjxsB .zjxsBox .hd { border-bottom: 2px solid #185DAE; }
#zjxsB .zjxsBox .hd h3 { background-position: 0 -306px; }
#zjxsB .zjxsBox .hd h3 a { color: #185DAE; }
#zjxsB .zjxsBox .bd { padding: 20px 0 0 0; }

/* 县市视频 */
#sideXssp .list .pic { position: relative; overflow: hidden; }
#sideXssp .list .pic img { width: 100%; height: 162px; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
#sideXssp .list .pic .ico { position: absolute; left: 50%; top: 50%; width: 62px; height: 62px; margin-left: -31px; margin-top: -31px; background: url(../../base/img/playbutton.png) 0 0 no-repeat; display: block; filter: alpha(opacity=80); opacity: 0.8; }
#sideXssp .list .pic:hover img { transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); }
#sideXssp .list .title { text-align: center; height: 30px; line-height: 30px; overflow: hidden; }

/* 经济发展 */
#sideJjfz .hd h3 { background-position: 0 -103px; }
#sideJjfz .hd h3 a { color: #4DAD24; }
#sideJjfz .intro { text-indent: 2em; line-height: 28px; height: 196px; overflow: hidden; }

/* 自然资源 */
#sideZrzy .hd h3 { background-position: 0 -204px; }
#sideZrzy .hd h3 a { color: #8F5CEC; }
#sideZrzy .list { overflow: hidden; margin-right: -3%; }
#sideZrzy .list li { vertical-align: top; float: left; width: 30.3%; margin: 3% 3% 0 0; }
#sideZrzy .list li a { display: block; text-align: center; border: 1px solid #E1E1E1; height: 36px; line-height: 36px; background: #fff; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
#sideZrzy .list li a:hover { text-decoration: none; border-color: #ccc; letter-spacing: 2px; }

/* 文章首页 -----------------------------------------*/
.newsCenterPage .focusBox { width: 44%; float: left; margin-right: 15px; }
.newsCenterPage #columnA { height: 248px; }
.newsCenterPage #columnA .infoList { overflow: hidden; zoom: 1; }
.newsCenterPage #columnB { margin-bottom: 0; }
.boxLoop .box { width: 48.5%; }
.boxLoop .box .bd { min-height: 150px; _height: 150px; }
.pageSlide { background: #FEFEFE; position: relative; border: 1px solid #ECECEC; }
.pageSlide li { overflow: hidden; }
.pageSlide .pic { float: left; width: 68%; }
.pageSlide .pic img { width: 600px; height: 340px; }
.pageSlide .con { overflow: hidden; zoom: 1; padding: 3% 3% 0 3%; }
.pageSlide .title { font-size: 22px; line-height: 34px; max-height: 68px; _height: 68px; overflow: hidden; }
.pageSlide .title a { color: #037a52; }
.pageSlide .date { display: block; padding: 8px 0; color: #999; font-size: 13px; }
.pageSlide .intro { color: #777; font-size: 14px; line-height: 26px; height: 130px; overflow: hidden; }
.pageSlide .intro .more { display: none; }
.pageSlide .hd { text-align: center; width: 32%; position: absolute; z-index: 1; bottom: 14px; right: 0; height: 13px; font-size: 0; }
.pageSlide .hd li { display: inline-block; *display: inline; zoom: 1; cursor: pointer; width: 13px; height: 13px; background: #BBBBBB; overflow: hidden; margin-right: 4px; }
.pageSlide .hd li span { display: none; }
.pageSlide .hd .on { background: #037a52; }

/* 栏目循环 */
.pageBoxLoop { overflow: hidden; padding-top: 20px; }
.pageBoxLoop .box { width: 48%; }
.pageBoxLoop .box .bd { height: 180px; }

/* 文章列表页 -----------------------------------------*/
#sideWeiXin .bd { text-align: center; }

/* 内容带图片的信息列表_图片判断式 */
.pageTPList li { padding: 22px 15px; border-bottom: 1px solid #E1E1E1; overflow: hidden; }
.pageTPList .pic { float: left; margin-right: 15px; width: 140px; }
.pageTPList .pic img { width: 100%; height: auto; }
.pageTPList .con { overflow: hidden; zoom: 1; }
.pageTPList .title { font-size: 22px; line-height: 36px; overflow: hidden; margin-bottom: 10px; }
.pageTPList .intro { margin-bottom: 10px; line-height: 25px; color: #777; max-height: 50px; _height: 50px; overflow: hidden; font-size: 14px; }
.pageTPList .title a:hover { text-decoration: none; }
.pageTPList .intro .more { display: none; }
.pageTPList .others { font-size: 13px; color: #aaa; }
.pageTPList .others span { margin-right: 15px; }
.pageTPList .node { color: #aaa; margin-right: 15px; }
.pageTPList .last { border-bottom: 0; margin-bottom: 0; }
.pageTPList .on { background: #F9F9F9; }
.pageTPList .bds_more, .pageTPList #bdshare { vertical-align: middle; background: url(../../base/img/icons.png) 0 -2142px no-repeat !important; padding: 0 !important; width: 17px !important; height: 17px !important; float: none !important; *display: inline-block !important; padding: 0 !important; margin: 0 !important; }

/* newsList */
.newsList { padding: 10px 0; }
.newsList li { overflow: hidden;    /* height: 36px; */ line-height: 26px; margin-bottom: 10px; border-bottom: 1px dashed #e4e4e4; padding-bottom: 10px; }
.newsList li a { padding-left: 13px; background: url(../../base/img/icons.png) 0 -385px no-repeat; }
.newsList .date { float: right; color: #999; margin: 0 10px; }
.newsList .node { color: #999; margin-right: 10px; }
.newsList em { color: #f20; }
.newsList .split { height: 1px; overflow: hidden; font-size: 0; line-height: 0; margin: 18px 0; border-bottom: 1px dotted #ccc; }

/* 友情链接列表页 -----------------------------------------*/
.friendLinkList { overflow: hidden; zoom: 1; padding: 10px 0 10px 10px; }
.friendLinkList li { width: 28%; height: 36px; line-height: 36px; padding: 0 3.5% 0 1.5%; background: url(../../base/img/icons.png) 0 -378px no-repeat; float: left; overflow: hidden; }

/* 文章内容页 -----------------------------------------*/
.articleCon { text-align: left; padding: 3%; text-align: justify; }
.articleCon .title { font-size: 24px; line-height: 1.4; margin-bottom: 10px; }
.articleCon .subheading { font-size: 18px; color: #555; text-align: center; margin-bottom: 10px; }
.articleCon .property { overflow: hidden; font-size: 14px; margin-bottom: 10px; color: #777; }
.articleCon .property .size { float: right; font-size: 0; }
.articleCon .property .size a { display: inline-block; border: 1px solid #ddd; color: #888; width: 24px; height: 20px; text-align: center; line-height: 20px; font-size: 12px; vertical-align: top; margin-left: 8px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.articleCon .property .size .l { font-size: 16px; font-weight: 500; }
.articleCon .property > span { margin-right: 15px; }
.articleCon .userControl { font-size: 14px; overflow: hidden; text-align: left; padding: 10px 0; }
.articleCon .userControl .a { color: #777; margin: 10px 10px 0 0; float: left; }
.printArea .conTxt,
.printArea .conTxt * { box-sizing: content-box }
.printArea .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
.printArea .conTxt p { padding: 0px; line-height: 32px; word-wrap: break-word; border: none; border-radius: 0; white-space: normal; text-align: justify; }
.printArea .conTxt p:first-child { margin-top: 0px }
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top }
.printArea .conTxt table { background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td { padding: 5px 10px; border: 1px solid #ddd; }
.printArea .conTxt table td p { padding: 0px !important; margin: 0px !important; text-indent: 0px !important; }
.printArea .conTxt table p { margin: 0px }
.printArea .conTxt a { color: blue; text-decoration: underline; }
.printArea .conTxt em { font-style: italic; }
.printArea .conTxt ul { padding-left: 2em; list-style: inherit; }
.printArea .conTxt ol { padding-left: 2em; list-style: decimal; }
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important; }
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important; }
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold; }
.printArea .conTxt h1 { font-size: 28px; line-height: 38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height: 34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height: 30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height: 26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height: 24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height: 22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote { margin: 10px 0px; border-left: 2px solid #d8dad9; padding: 0 0 0 10px; line-height: 1.74; color: #888; font-size: 15px; }
.printArea .conTxt blockquote p { margin: 0px; line-height: 1.7; color: #888; font-size: 15px; }
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child { margin-top: 0px; }
.printArea .conTxt .videoPlayer { text-indent: 0; }
.articleCon .page { padding: 10px 0; text-align: center; }
.articleCon .videoPlayer { background: #000; width: 100%; text-align: center; margin: 20px auto; height: auto; }
.articleCon .others { line-height: 1.5; margin-bottom: 15px; }
.articleCon .others .prev,
.articleCon .others .next { padding: 5px 0; }
.articleCon .others .date { color: #999; font-size: 14px; }

/* 相关信息 */
#relativeInfo { border-bottom: 1px solid #ddd; }
#relativeInfo .bd { padding: 10px 0 20px 0; }
#relativeInfo ul { overflow: hidden; }
#relativeInfo li { float: left; width: 50%; }

/* 图片-列表页 ----------------------------------------- */
.picPageList { margin-right: -3%; overflow: hidden; text-align: center; }
.picPageList li { border: 1px solid #ddd; float: left; width: 46%; margin: 1.5% 3% 2.5% 0; *display: inline; position: relative; background: #fff; overflow: hidden; }
.picPageList .pic { margin: 3%; }
.picPageList .pic img { height: 192px; width: 100%; }
.picPageList .title, .picPageList .titleBg { position: absolute; bottom: 0; left: 0; width: 94%; margin: 3%; display: block; overflow: hidden; line-height: 28px; padding: 5px 0; height: 28px; z-index: 3; color: #fff; -webkit-transition: 400ms; -o-transition: 400ms; -moz-transition: 400ms; transition: 400ms; }
.picPageList .titleBg { background: #000; filter: alpha(opacity=60); opacity: 0.6; z-index: 2; }
.picPageList .title a { color: #fff; padding: 0 10px; display: block; font-size: 14px; }
.picPageList li:hover { border-color: #bbb; -webkit-box-shadow: #eee 2px 2px 0; -moz-box-shadow: #eee 2px 2px 0; box-shadow: #eee 2px 2px 0; }
.picPageList li:hover .title, .picPageList li:hover .titleBg { height: 56px; }

/* 视频-列表页 ----------------------------------------- */
.videoPageList { overflow: hidden; text-align: center; }
.videoPageList li { float: left; width: 48%; margin: 0 0 20px 0; position: relative; background: #fff; overflow: hidden; }
.videoPageList li:nth-child(2n) { float: right; }
.videoPageList .pic{ overflow:hidden;}
.videoPageList .pic img { height: 140px; width: 100%; }
.videoPageList .title { font-size: 14px; text-align: left; line-height: 22px; height: 44px; overflow: hidden; padding-top: 5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.videoPageList .title::before { content: "\e617"; font-family: "iconfont"; color: #0068B7; }

/* 专题首页 -----------------------------------------*/
.spePageList { padding: 0 0 20px 0; }
.spePageList ul { overflow: hidden; }
.spePageList li { float: left; margin: 0 7% 7% 0%; position: relative; }
.spePageList .interval { margin-right: 1%; }
.spePageList li .itemBg { width: 396px; height: 216px; position: absolute; left: 7px; top: 7px; background: #FBFBFB; border: 1px solid #ddd; }
.spePageList li .pic { display: block; width: 396px; height: 216px; border: 1px solid #ddd; padding: 1px; position: relative; z-index: 1; background: #fff; }
.spePageList li .pic img { width: 100%; }
.spePageList li .tit { z-index: 2; display: block; height: 52px; line-height: 62px; font-size: 18px; position: absolute; left: 2px; bottom: 2px; width: 91%; padding: 0 4%; background: url(../../base/img/special-picbg.png); color: #fff; overflow: hidden; }
.spePageList li .pic:hover { border-color: #bbb; }
.spePageList li:hover .itemBg { -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3); -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3); box-shadow: 0px 2px 5px rgba(0, 0, 0, .3); }
#sideSpecial .bd li { border-bottom: 1px solid #F4F4F4; padding: 5px 12px; background: url(../../base/img/icons.png) 0 -2318px no-repeat; }

/* 信息提示页  */
.Showms { background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto; }
.Showms .top, .Showms .bottom, .Showms .Shadow { display: none; }
.Showms .MS { overflow: hidden; zoom: 1; }
.Showms .titWrong { color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px; }
.Showms .BUT { padding: 25px 0 15px 0; }
.Showms .BUT a { padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee); }
.Showms .BUT a:hover { color: #c00; border: 1px solid #aaa; text-decoration: none; }

/* 网站地图 ---------------------------------------------- */
.siteMap .a1 { display: block; padding: 8px 5px; border-top: 1px dotted #ccc; color: #037a52; }
.siteMap .sh { display: none; }
.siteMap .ul1 { overflow: hidden; padding: 0 3% 3% 3%; }
.siteMap .a2 { min-width: 48%; margin-right: 2%; float: left; font-size: 14px; color: #666; }

/* 图片-内容页 ----------------------------------------- */
.picSlideBox { position: relative; }
.picSlideBox .bd img { width: 100%; }
.picSlideBox .con { font-size: 14px; text-align: center; padding: 5px 10px; color: #666; }
.picSlideBox .prev, .picSlideBox .next { display: block; width: 30px; height: 60px; line-height: 60px; text-align: center; position: absolute; left: 0; top: 90px; }
.picSlideBox .next { left: auto; right: 0; }
.picSlideBox .prev::after, .picSlideBox .next::after { content: "\e616"; font-family: "iconfont"; color: #fff; font-size: 32px; text-shadow: 1px 1px 1px #000; }
.picSlideBox .next::after { content: ""; }
.picSlideBox .pageState { text-align: center; display: block; padding: 1% 0; }
.picSlideBox .pageState span { color: #f00; }
.photoCon .conTxt { padding-top: 20px; }


